Page MenuHomePhabricator

Upstream pulsating dot widget
Closed, ResolvedPublic

Description

Used in VE to indicate help is available on a tool:

Other teams either have their own version or have expressed an interest in implementing one.

Details

Related Gerrit Patches:
mediawiki/extensions/TwoColConflict : masterUse upstream pulsating dot
mediawiki/extensions/VisualEditor : masterUse upstream pulsating dot
mediawiki/extensions/ContentTranslation : masterUse upstream pulsating dot
mediawiki/core : masterUpstream "pulsating dot" widget from VE

Event Timeline

Esanders created this task.Jun 27 2019, 2:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2019, 2:41 PM
Volker_E added a project: UI-Standardization.

Change 520031 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/core@master] Upstream "pulsating dot" widget from VE

https://gerrit.wikimedia.org/r/520031

JTannerWMF added subscribers: matmarex, JTannerWMF.

@matmarex is going to review this

Volker_E moved this task from Backlog to Doing on the OOUI board.Jul 25 2019, 4:50 PM

Change 532997 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Use upstream pulsating dot

https://gerrit.wikimedia.org/r/532997

Change 533007 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/ContentTranslation@master] Use upstream pulsating dot

https://gerrit.wikimedia.org/r/533007

Change 533061 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/TwoColConflict@master] Use upstream pulsating dot

https://gerrit.wikimedia.org/r/533061

Change 520031 merged by jenkins-bot:
[mediawiki/core@master] Upstream "pulsating dot" widget from VE

https://gerrit.wikimedia.org/r/520031

Change 533007 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Use upstream pulsating dot

https://gerrit.wikimedia.org/r/533007

Change 532997 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Use upstream pulsating dot

https://gerrit.wikimedia.org/r/532997

Change 533061 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Use upstream pulsating dot

https://gerrit.wikimedia.org/r/533061

matmarex edited projects, added Skipped QA; removed OOUI.
ppelberg closed this task as Resolved.Sep 17 2019, 12:31 AM
ppelberg claimed this task.